/* 自由エリア編集のCSS
---------------------------------------------*/
/*youtube調整*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*news調整*/
.img-smart {
    width: 100%;
}
.img-smart img{
    width: 100%;
    height:auto;
}


/***************************************************
登録画像幅（上位置）
***************************************************/
.img_t .ph img{width:100%;}

/***************************************************
ページタイトル
***************************************************/
h2#cont_ti{
margin:0px 0px 30px 0px;
}
h2#cont_ti img{
width:100%;
}


/***************************************************
SNSボタン
***************************************************/
#sns_bt_area{display:block !important; margin:10px 0px 10px 0px; text-align:center; padding:0px 0px 0px 0px; overflow:hidden; border-bottom:1px solid #55462d;}
#sns_bt_area a{text-decoration:none !important;}
#like_bt{margin:0px 0px 5px 0px;}
#like_bt,#tweet_bt{display:inline-block; padding:0px 10px;}
#likeCount,#tweetCount{display:none; font-size:10px; text-decoration:none; padding:0px 10px 0px 0px;}


/***************************************************
文字中央寄せ
***************************************************/
#intro,
#staff,#staff h3,
#cast,#cast h3
{text-align:center !important;}

#staff h3,
#cast h3{font-size:140%; padding:0px 0px 10px 0px;}
#cast h3{font-size:140%; padding:30px 0px 10px 0px;}


/***************************************************
英語表記削除
***************************************************/
.staff_en,
.intro_en
{display:none;}

/***************************************************
デザイン調整
***************************************************/
/*wrapperマージン*/
#wrapper{padding:40px 0px 0px 0px !important;}

/*スクロール禁止*/
.noscroll{overflow:hidden;}


/***************************************************
記事タイトル装飾
***************************************************/
/* ニュースタイトル */
.ti_n_h3 {margin: 0px 0px 5px 0px;padding: 10px 10px; font-size:130%; font-weight:normal;}

.ti_c_h3,.ti_c_h3_nm,h3.ti_c_h3_gl,h3.ti_c_h3_gl_nm,.ti_c_h3b_nm {
padding: 10px 10px 0px;  
font-weight:bold;
margin: 0px 0px 20px;
padding: 0px 0px 5px 0px;
color: #55462d;
font-size:140%;
border-bottom:1px solid #55462d;
}
.ti_m_h3 {margin: 0px 0px 0px 0px;padding: 10px 20px 0px; font-size:130%; font-weight:normal;}
.ti_c_h4{margin:20px 0px 0px 0px;}
h4.st_ti{
margin: 10px 0px 10px;
padding: 0px 0px 10px 0px;
font-size:140%;
background: url(../../../core_sys/images/main/cont/st_ti_bg.png) bottom center no-repeat ;
background-size:contain;
text-align:center;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
p.h_no {margin:0px;padding:0px;}